## zip3 3.0-1maemo1

=== debian/changelog ===
zip3 (3.0-1maemo1) diablo; urgency=low

  * The first ever package of Zip 3.0 for Maemo

 -- Andrew Zabolotny <zap@homelink.ru>  Thu, 31 Jul 2008 02:31:25 +0400
