=== debian/control ===
Source: zip3
Section: user/tools
Priority: optional
Maintainer: Andrew Zabolotny <zap@homelink.ru>
XSBC-Original-Maintainer: Daniel Martin Yerga <dyerga@gmail.com>, Danny Milosavljevic <danny.milo@gmx.net>
Standards-Version: 3.6.1
Build-Depends: libbz2-1.0

Package: zip3
Architecture: any
Depends: ${shlibs:Depends}
Recommends: unzip
Conflicts: zip-crypt (<= 2.30-2), zip
Replaces: zip-crypt (<= 2.30-2), zip
Description: Version 3.0 of the command-line archiver for .zip files
 This is InfoZIP's zip program. It produces files that are fully
 compatible with the popular PKZIP program; however, the command line
 options are not identical. In other words, the end result is the same,
 but the methods differ. :-)
 .
 This version supports encryption and bzip2 compression.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaBAMAAABbZFH9AAAAAXNSR0IArs4c6QAAAB5QTFRFACEA
 AAAAIGG4Xl5efn5+gICAyOj/yMjI7Ozs+Pz4ZRPnrQAAAAF0Uk5TAEDm2GYAAAABYktHRACIBR1I
 AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH2AgHEQYDTal44QAAAKtJREFUGNNlkD0OwyAM
 Rj/GblQdoqwMkTJWvQI9QAYOkbFDhHKASh0RVaT4trUd8qd+Ew8eNgYAzLXEMqCiJVOnNAXO/HkX
 Em2OQyG+YJR4V86sYb1DFWPkW9YEoVIvQTuQczm7PuHyvQPU5pypTTDji4maQg9iyv3RbMSk1ZQq
 SmqeOkh37701OsP2sn2G7dX/E0WJzsC5PcMSpfMvAbWoYwHUg4g7HUSsqx+zI1UDZVmHoQAAAABJ
 RU5ErkJggg==
